#!/bin/bash
set -e;

# --archive would be too much for the case
{% for path in web_server_static_backup_paths %}
sshpass -p "$RSYNC_STORAGE_PASSWORD" rsync --rsh='ssh -o StrictHostKeyChecking=no' --recursive --verbose "{{ path.source }}/" "${RSYNC_STORAGE_TARGET}:{{ path.target }}/";
{% endfor %}
